---
title: slider
---

<section class="container container_m">
  <div class="slider">
    <img data-src="holder.js/200x200">
    <img data-src="holder.js/200x200">
    <img data-src="holder.js/200x200">
    <img data-src="holder.js/200x200">
    <img data-src="holder.js/200x200">
    <img data-src="holder.js/200x200">
  </div>
</section>
